@charset "utf-8";
/*全局*/ 
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, font, img, dl, dt, dd, ol, ul, li, form, label, frameset, legend, table, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style:inherit; font-family:"宋体";  }
h3{font-size:12px;}
body { line-height:1; font-size:12px; margin:0px; padding:0px; color:#666;}
ol, ul, li { list-style: none outside; }
select, input, img, select { vertical-align: middle; }
table{ line-height:30px; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
.clear {clear:both; font-size:0px;  line-height:0px;}

.l{ float:left;}
.r{ float:right;}
.txt{ text-align:center;}
.txt_r{ text-align:right;}
a{ text-decoration:none; color:#666;}
a:hover{ text-decoration: none; color:#c00; }
img {border: none;}
button { hide-focus:expression(this.hideFocus=true);
} /* for IE7.0及以下版本 */
button:focus { outline-style:none; }/* for Firefox，IE8.0等 */
a, area { blr:expression(this.onFocus=this.blur())
} /* for IE7.0及以下版本*/

/*公共间距、字体颜色、边框*/
.mb{ border:1px solid #ddd;}
.txt_k{ border:1px solid #e5e5e5; padding-left:5px;}
.c_span{ float:right; padding-right:15px; font-weight:normal; font-size:12px;}
.yellow_bg{ background:url(/portal_new/index_c_21.gif) repeat-x left bottom;}
.yellow_bg2{ background:url(/portal_new/index_c_bg03.gif) repeat-x left top;}
.yellow_bg3{ background:url(/portal_new/index_c_t_46.gif) repeat-x left bottom;}
.yellow_bg4{ background:url(/portal_new/fund_bg04.gif) repeat-x left bottom;}
.yellow_bg5{ background: url(/portal_new/about_07.gif) repeat-x left bottom;}
.b_r_line{ background:url(/portal_new/index_c_line01.gif) no-repeat right top;}
.b_b_line{ background:url(/portal_new/index_c_line02.gif) no-repeat left bottom;}
.b_b_line2{ border-bottom:1px solid #ddd;}
.x_line{ border-bottom:1px dashed #ddd;}
.gray{ color:#d4d4d4;}
.gray2{ color:#888;}
.green{ color:#393;}
.red{ color:#c00;}
a.red1{ color:#c00; text-decoration: none;}
a.red1:hover{ color:#c00; text-decoration:underline;}
a.red2{ color:#c00; text-decoration:underline;}
a.red2:hover{ color:#c00;text-decoration: none; }
a.bule{ color:#06c; text-decoration:underline;}
a.bule:hover{ color:#06c; text-decoration:underline;}
.red14{ font-size:14px; font-weight:bold; color:#c00;}
a.white{ color:#fff; text-decoration:none;}
a.white:hover{ color:#fff; text-decoration:none ;}
.white2{ color:#fff;}

a.huise{ text-decoration: underline; color:#666;}
a.huise:hover{ text-decoration: none; color:#c00; }

.pt5{ padding-top:5px;}
.pt8{ padding-top:8px;}
.pt10{ padding-top:10px;}
.pt12{ padding-top:12px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pr10{ padding-right:10px;}
.pr20{ padding-right:20px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pl_t1{ padding:0px 0 0 8px}
.pb7{ padding-bottom:5px; *padding-bottom:6px;}
.pt8{ padding-top:8px;}
.padding10{ padding:12px 10px 5px 10px;}
.padding15{ padding:15px;}
.padding30{ padding:30px;}
.ptrbl{ padding:12px 10px 3px 10px;}
.p_l5{ padding-left:0px;}
.p_l8{ padding-left:8px;}
.p_l10{ padding-left:10px;}
.p_l15{ padding-left:15px;}
.pr5{ padding-right:5px;}
.p_r15{ padding-right:15px;}
.p_r30{ padding-right:30px;}
.p_l20{ padding-left:20px;}
.p_l35{ padding-left:35px;}
.p_l65{ padding-left:65px;}
.m_b10{ margin-bottom:10px;}
.m_t4{ margin-top:4px;}
.m_t10{ margin-top:10px;}
.m_r10{ margin-right:10px;}
.m_r9{ margin-right:9px;}
.m_b8_10{ margin-bottom:10px; *margin-bottom:6px;}
.m_b15{ margin-bottom:15px;}
.m_l20{ margin-left:20px;}
.m_r8{ margin-right:5px;}
.content{ width:1000px; margin:auto; margin-bottom:10px;}
.c_activities_title{ background:url(/portal_new/index_c_t_03.gif) no-repeat right bottom; height:37px;line-height:37px;}
.c_activities_title p{ background:url(/portal_new/index_c_t_01.gif) no-repeat 20px center; font-size:13px; line-height:37px; font-weight:bold; padding-left:40px;}
.c_activities_title p em{ font-weight:normal;}
.c_aspan{ width:20px; height:37px; background:url(/portal_new/about_02bt.gif) no-repeat left top; display:block; float:left;}
.c_aspan2{ width:15px; height:37px; background:url(/portal_new/about_02btr.gif) no-repeat left top; display:block; float:right;}

.c_activities_title2{ background:url(/portal_new/index_c_t_03.gif) no-repeat right bottom; height:37px; line-height:37px;}
.c_activities_title2 p{ line-height:35px; font-size:13px; font-weight:bold; padding-left:40px;}
.c_activities_title2 p span{ float:right; margin:12px 18px 0 0;}

.fund_ctxt{ background:url(/portal_new/fund_06.gif) no-repeat; width:275px; height:29px; line-height:29px; padding-left:5px; border:none; color:#666;}
.fund_ctxt1{ background:url(/portal_new/fund_06.gif) no-repeat; width:70px; height:29px; line-height:29px; padding-left:5px; border:none; color:#666;}
.fund_ctxt2{ background:url(/portal_new/fund_07.gif) no-repeat; width:205px; height:29px; line-height:29px; padding-left:5px; border:none; color:#666;}
.fund_ctxt3{ background:url(/portal_new/fund_04.gif) no-repeat; width:125px; height:29px; line-height:29px; padding-left:5px; border:none; color:#666;}
.fund_ctxt5{ background:url(/portal_new/fund_040.gif) no-repeat; width:75px; height:29px; line-height:29px; padding-left:5px; border:none; color:#666;}
.p14qh_ctxt{ border:1px solid #cacaca; border-top:1px solid #a2a2a2; padding-left:5px; line-height:18px; height:18px; margin-bottom:5px; color:#999;}

.s_p1xj{ background:url(/portal_new/index_c_t_xx.gif) no-repeat left bottom; height:15px; display:block; float:left;}
.c_r_h_line{ background:url(/portal_new/index_c_t_3line.gif) no-repeat left top; height:13px; width:7px; display:block; float:left; }
.c_r_h_line_r{ background:url(/portal_new/index_c_t_3line.gif) no-repeat right -69px; float:left; height:13px; display:block;}

.c_r_l_line{ background:url(/portal_new/index_c_t_3line.gif) no-repeat left -24px; height:13px; width:7px; display:block; float:left; }
.c_r_l_line_r{ background:url(/portal_new/index_c_t_3line.gif) no-repeat right -93px; float:left; height:13px; display:block;}

.c_r_z_line{ background:url(/portal_new/index_c_t_3line.gif) no-repeat left -48px; height:13px; width:7px; display:block; float:left; }
.c_r_z_line_r{ background:url(/portal_new/index_c_t_3line.gif) no-repeat right -117px; float:left; height:13px; display:block;}


.page_k2 li{line-height:24px; color:#888; background: url(/portal_new/index_c_t_xsj.gif) no-repeat left 8px; padding-left:10px;}
.page_k2 li span{ float:right;}

* html .ie6_mb10{ margin-bottom:0;}


.page_list{ margin:auto; padding:20px 0 30px 0; text-align:center;}
.page_list a{ padding:3px 10px; border:1px solid #ddd; margin:0 3px; color:#888;}
.page_list a:hover{padding:2px 10px; border:1px solid #c00; margin:0 3px;}


/*网站头部*/
.longbg{background:url(/portal_new/index_08.gif) no-repeat left;width:105px;height:173px;display:block;position:absolute;left: 0px;top: 60px; z-index:-9;}
.longbg2{background:url(/portal_new/index_09.gif) no-repeat right;width:105px;height:173px;display:block;position:absolute;right: 0px;top: 60px;z-index:-9;
}
.top_nav{ width:100%; margin:0 auto 15px auto; background:url(/portal_new/index_02.gif) repeat-x; height:35px; min-width:1000px;}
.top_c{  width:1000px; margin:auto; height:35px; line-height:35px;}
.top_tel{ background:url(/portal_new/index_21.gif) no-repeat left; color:#c00; font-weight:bold; padding:0 15px; height:35px; display: inline-block;}
.top_jt{ background:url(/portal_new/index_sj.gif) no-repeat right 15px; display:inline-block; padding-right:3px;}

.serch_b{ background:url(/portal_new/index_16.gif) no-repeat;height:35px; line-height:35px; border:none; width:340px; color:#ccc; padding-left:10px;display:block}
.serch_k{ float:left; height:35px; width:445px;}
.serch_btn{ background: url(/portal_new/index_18.gif) no-repeat; width:82px; height:35px; border:none; cursor:pointer; margin-left:-7px;}
.serch_gjz{ color:#888;}
.serch_gjz a{ color:#888; margin-right:8px;}
.serch_gjz a:hover{ color:#c00; margin-right:8px;}

.menu_nav{ height:43px;}
.menu_l_list{ background:url(/portal_new/index_32.gif) no-repeat; width:170px; display:block; height:33px; padding:10px 0 0 32px;}
.menu_l_list p{}
.menu_c{ background:url(/portal_new/index_33.gif) repeat-x; width:760px; padding-left:21px;display:block}
.menu_c li{ float:left; padding:12px 16px 11px 16px; height:20px; display:block;}
.menu_c li img{ height:17px; display:block;}
.menu_cli1:hover{ background:url(/portal_new/index_menu_g.gif) no-repeat center bottom;}
.menu_cli2:hover{ background:url(/portal_new/index_menu_g02.gif) no-repeat center bottom;}
.menu_cli3:hover{ background:url(/portal_new/index_menu_g03.gif) no-repeat center bottom;}
#menu_cmr{ background:url(/portal_new/index_menu_g.gif) no-repeat right bottom; width:67px; display:block; }
#menu_cmr2{ background:url(/portal_new/index_menu_g02.gif) no-repeat right bottom; width:99px; display:block; }
#menu_cmr3{ background:url(/portal_new/index_menu_g03.gif) no-repeat right bottom; width:34px; display:block; margin-right:-1px;}
.smenu_c{ background:url(/portal_new/index_39.gif) repeat-x; height:31px; line-height:31px; padding-left:20px;}
.smenu_c a{ margin-right:20px;}







/*底部*/
.bottom{ height:48px; width:998px; margin:auto;}
.bottom li{ float:left; padding: 5px 0 10px 80px; display:block;}

.copyright{ width:1000px; margin:auto; background:url(/portal_new/index_bottom_17.gif) no-repeat left top #ededed; height:218px; padding-bottom:30px;}
.c_zmenu{ line-height:40px; color:#fff; margin-left:225px; display:inline;}
.c_zmenu a{ margin:0 8px; color:#fff;}
.c_zmenu a:hover{ margin:0 8px; color:#fff;}
.links{ background: url(/portal_new/index_bottom_20.gif) no-repeat; width:180px; height:22px; line-height:22px; margin:9px 20px 0 0; padding-left:10px; cursor:pointer; position:relative; display:inline; color:#888;}
.links_k{ width:188px; border:1px solid #cacaca; border-top: none;  position:absolute; background:#fff; top:22px; left:0; display:none; height:150px; overflow:auto;}
.links_k a{ display:block; line-height:22px; padding-left:10px;overflow:hidden;text-overflow:ellipsis; width:150px; height:22px;}
.copyright_wz{ margin:20px auto; line-height:20px; text-align:center; color:#888;}

.copyright_xy{ text-align:center; margin:auto; width:450px;}
.copyright_xy li{ float:left; margin-right:10px;}


/*活动公共*/
/*头部样式开始*/
.hd_topbg{ background: url(/portal_new/zong_bgtop_02.gif) repeat-x top left #f3f3f3;}
.header{ width: 860px; margin: 0 auto;}
.header .logo_zhuti { float: left;}
.header .logo_zhuti a img{ padding:12px 0 0 12px;}
.header ul{ float: right; padding: 35px 5px 0 0;}
.header ul li{ float: left; margin:0 5px; line-height:24px;}
/*尾部样式开始*/
.footer {background: url(/portal_new/zong_bjbottom_13.gif);height: 122px; min-width:860px;}
.footer_wrapper{width:860px; margin: 0 auto; text-align: center; padding-top: 58px;}
.footer_wrapper p { color: #000; line-height:24px; color:#666;}
.hdcontent{ width:860px; background:#fff; margin:auto;}



.cs{display: none;position:absolute;top:40px;left:0px;z-index:8999;width:194px;height:231px; border:3px solid #ecd77f; border-top: none; background:#f8ecb9; }
.csspan{ width:194px; position:absolute; z-index:8999;height:33px; line-height:33px;font-weight:bold; text-indent:2em; background:url(/portal_new/index_tcbg.gif) no-repeat left bottom; display:block;}
.csspanhover{ height:31px; background:#FFF; border:solid 2px #c00; border-right:none; position:absolute; z-index:9991;width:199px; left:-3px; color:#c00;line-height:29px;font-weight:bold; text-indent:2em;display:block;}
#cc{top:0px;}
#cc2{top:33px;}
#cc3{top:66px;}
#cc4{top:99px;}
#cc5{top:132px;}
#cc6{top:165px;}
#cc7{top:198px;}
.cs11{display:none;position:absolute;top:0px;left:196px;z-index:9990; background:#fff;width:570px;height: auto; border:solid 2px #c00;}
.dj1{float:left;width:344px;height:255px; padding-top:2px; background:#fff;}
.dj2{float:right;width:208px;height:255px; border-left:1px solid #eddcc0; background:#f9f0df; padding:2px 8px 6px 8px;}
.dj2 p{ font-weight:bold; color:#333;  line-height:24px;}
.dj2 li{ width:195px; border-bottom:1px dashed #eddcc0;  display:inline-block; margin:0 7px; height:20px; padding:5px 0; line-height:20px;}
.dj2 li span{ float:right; height:20px; display:block;}
.dj2 li span img{ vertical-align: top;}
.lul{text-align:center;width:100%;display:inline-block;line-height:26px;}
.lli1{width:45%;float:left}
.lli2{width:27%;float:left}
.lli3{width:28%;float:left}


.c_s1{ background:url(/portal_new/h_yj01.gif) no-repeat; width:5px; height:5px; display:block; position: absolute; left:-1px; top:-1px; z-index:999;}
.c_s2{ background:url(/portal_new/h_yj02.gif) no-repeat; width:5px; height:5px; display:block; position: absolute; right:-1px; top:-1px; z-index:999;}
.c_s3{ background:url(/portal_new/h_yj03.gif) no-repeat; width:5px; height:5px; display:block; position: absolute; left:-1px; bottom:-1px; z-index:999;}
.c_s4{ background:url(/portal_new/h_yj04.gif) no-repeat; width:5px; height:5px; display:block; position: absolute;; right:-1px; bottom:-1px; z-index:999;}
.c_s5{ background:url(/portal_new/h_yj05.gif) no-repeat; width:3px; height:3px; display:block; position: absolute; left:-1px; top:-3px; z-index:999;}
.c_s6{ background:url(/portal_new/h_yj06.gif) no-repeat; width:3px; height:3px; display:block; position: absolute; right:-1px; top:-3px; z-index:999;}
*html .c_s3{ background:url(/portal_new/h_yj03.gif) no-repeat; width:5px; height:5px; display:block; position: absolute; left:-1px; bottom:-10px; z-index:999;}
*html .c_s4{ background:url(/portal_new/h_yj04.gif) no-repeat; width:5px; height:5px; display:block; position: absolute;; right:-1px; bottom:-10px; z-index:999;}
*html .c_s5{ background:url(/portal_new/h_yj05.gif) no-repeat; width:3px; height:3px; display:block; position: absolute; left:-1px; top:-3px; z-index:999;}
*html .c_s6{ background:url(/portal_new/h_yj06.gif) no-repeat; width:3px; height:3px; display:block; position: absolute; right:-1px; top:-3px; z-index:999;}


.c_r_yd{ border:1px solid #c00; height:376px; border-top:3px solid #c00; width:218px; position:relative; display:block;}
.c_r_k1p{ font-size:13px; font-weight:bold; height:15px; line-height:15px;}
.c_r_k1{ padding:8px 0 5px 8px;}
.c_r_k1 li{ float:left; margin-top:4px; display:block;  line-height:18px;}
.c_r_k1 dl{ display:block; height:42px;}
.c_r_k1 dd{ padding:8px 0 5px 3px; float:left}
.c_r_k1li2{ background:url(/portal_new/index_c_xjt02.gif) no-repeat 11px 6px; padding-left:20px; width:75px;}
.c_r_k1_p1 p{ text-align:center;}
.c_r_k1_p1txt{ border:1px solid #cacaca; border-top:1px solid #a2a2a2; height:16px; line-height:16px; padding-left:10px; color:#ccc; width:178px;}
.c_r_k1_p1btn{ background:url(/portal_new/index_button01.gif) no-repeat; width:122px; height:36px; border:none; cursor:pointer;}

/*基金标签*/
.fund_bq{}
.fund_bq a{ line-height:30px; margin:0 3px}
.fund_bq a:hover{ text-decoration:underline;}
.jianju{ padding:11px 10px;}
body:nth-of-type(1) .jianju{ padding-top:8px;}/*chrome firefox 支持的样式*/
.fa1{ font-size:14px; color:#09C; font-weight:bold;}
.fa2{ font-size:15px; color:#c00; font-weight:bold;}
.fa3{ font-size:14px; color:#f60; font-weight:bold;}
.fa4{ font-size:12px; color:#09C; font-weight:bold;}
/*弹出框*/
.tck{ width:500px; height:300px; background:#cacaca; margin:auto;display:none}
.tck_c{ background:#fff; width:490px; height:290px; margin:5px;}
.tck_c p{ background:#db000b; height:25px; font-weight:bold; color:#fff; font-size:14px; padding:10px 10px 0 10px;}
* html .zixuananniu{margin-top:8px;}
.biaoti2 a{float:left;border:1px solid #999;margin-left:20px; height:12px;padding:6px 10px 6px 10px; font-weight:bold; cursor:pointer;background:url(/portal_new/bz_bg.gif) repeat-x left bottom;}
.hover2{color:#c00;}
.dingyue22{ display:none}
.zhu{position:absolute;top:14px;left:-350px;display:none;z-index:99;width:350px; background:#FF0}
#wy{position:absolute;z-index:999999;top:42px;left:0px;width:98px;display:none; font-size:13px;font-weight:normal;background:#CCC;height:41px;}
#wy p{text-align:center;height:20px;line-height:20px}
